This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate vergen

Dependencies

(9 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.601.0.68up to date
 cfg-if^1.0.01.0.0up to date
 enum-iterator^1.2.01.2.0up to date
 getset^0.1.20.1.2up to date
 git2^0.15.00.16.1out of date
 rustc_version^0.4.00.4.0up to date
 sysinfo^0.27.00.27.7up to date
 thiserror^1.0.321.0.38up to date
 time^0.3.120.3.17up to date

Dev dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 lazy_static^1.4.01.4.0up to date
 regex^1.6.01.7.1up to date
 serial_test^0.10.01.0.0out of date
 tempfile^3.3.03.3.0up to date